.block__text {
    padding: var(--padding-lg) 0;
}

.block__text h3 {
    margin-bottom: 3rem;
    transform: rotate(-1deg);
}

.block__text .button {
    margin-top: 3rem;
}

    .body--text .block__text .button--right:after {
        background-image: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.15416 0.289186L6.84357 2.50909L10.003 5.79506L0.351448 5.62659L0.287456 9.2927L9.93899 9.46117L6.64694 12.6535L8.87925 14.9533L16.317 7.73889L9.15416 0.289186Z' fill='%23000'/%3E%3C/svg%3E%0A");
    }

.body--course .block__text .row > div,
.body--coursedate .block__text .row > div {
    text-align: center;
}